Bug 213868 - Review Request: libpcap - A system-independent interface for user-level packet capture
Review Request: libpcap - A system-independent interface for user-level packe...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT 193657
  Show dependency treegraph
 
Reported: 2006-11-03 10:21 EST by Miroslav Lichvar
Modified: 2013-01-09 23:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 07:35:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2006-11-03 10:21:38 EST
This is another split off tcpdump package, bug #193657.

Spec URL: http://people.redhat.com/jnovy/files/libpcap.spec
SRPM URL: http://people.redhat.com/jnovy/files/libpcap-0.9.5-1.fc7.src.rpm
Description: 
Libpcap provides a portable framework for low-level network
monitoring.  Libpcap can provide network statistics collection,
security monitoring and network debugging.  Since almost every system
vendor provides a different interface for packet capture, the libpcap
authors created this system-independent API to ease in porting and to
alleviate the need for several system-dependent packet capture modules
in each application.

Install libpcap if you need to do low-level network traffic monitoring
on your network.
Comment 1 Tomas Mraz 2006-11-08 15:35:50 EST
Rpmlint is silent on src.rpm and built rpms and I've verified that the package
conforms to the Packaging guidelines.

ACCEPTED
Comment 2 Patrice Dumas 2006-11-08 15:59:33 EST
Maybe the files in doc/ and the CREDITS file should be
shipped?
Comment 3 Tomas Mraz 2006-11-08 16:23:07 EST
Miroslav, do what you think is better. I don't think it is necessary to include
them but maybe it would be a good idea. From the doc directory I'd choose just
txt format probably.
Comment 4 Jesse Keating 2006-11-27 14:58:52 EST
Added to dist-fc7.  Please close this bug when you've built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.